
/* Class = "NSWindow"; title = "Generar marcadores"; ObjectID = "174"; */
"174.title" = "Generar marcadores";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "177"; */
"177.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "179"; */
"179.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Nombre del primero:"; ObjectID = "181"; */
"181.title" = "Nombre del primero:";

/* Class = "NSTextFieldCell"; title = "Color:"; ObjectID = "183"; */
"183.title" = "Color:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "188"; */
"188.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Rojo"; ObjectID = "189"; */
"189.title" = "Rojo";

/* Class = "NSMenuItem"; title = "Negro"; ObjectID = "190"; */
"190.title" = "Negro";

/* Class = "NSMenuItem"; title = "Verde"; ObjectID = "191"; */
"191.title" = "Verde";

/* Class = "NSMenuItem"; title = "Azul"; ObjectID = "192"; */
"192.title" = "Azul";

/* Class = "NSMenuItem"; title = "Cian"; ObjectID = "193"; */
"193.title" = "Cian";

/* Class = "NSMenuItem"; title = "Magenta"; ObjectID = "194"; */
"194.title" = "Magenta";

/* Class = "NSTextFieldCell"; title = "Posiciones:"; ObjectID = "196"; */
"196.title" = "Posiciones:";

/* Class = "NSButtonCell"; title = "Distribuidos"; ObjectID = "198"; */
"198.title" = "Distribuidos";

/* Class = "NSButtonCell"; title = "En los silencios"; ObjectID = "200"; */
"200.title" = "En los silencios";

/* Class = "NSTextFieldCell"; title = "Longitud mínima:"; ObjectID = "207"; */
"207.title" = "Longitud mínima:";

/* Class = "NSTextFieldCell"; title = "Nivel de silencio:"; ObjectID = "209"; */
"209.title" = "Nivel de silencio:";

/* Class = "NSTextFieldCell"; title = "dB"; ObjectID = "211"; */
"211.title" = "dB";

/* Class = "NSTextFieldCell"; title = "Primer marcador:"; ObjectID = "215"; */
"215.title" = "Primer marcador:";

/* Class = "NSTextFieldCell"; title = "Intervalo:"; ObjectID = "219"; */
"219.title" = "Intervalo:";
